## php-ephorus-comms 3.0.0

=== debian/changelog ===
php-ephorus-comms (3.0.0-1) UNRELEASED; urgency=low

  * Initial Release.

 -- Maarten Horden <m.horden@uvt.nl>  Mon, 09 Mar 2015 15:53:02 +0100
