=== debian/control ===
Source: php-ephorus-comms
Section: misc
Priority: optional
Maintainer: Maarten Horden <m.horden@uvt.nl>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: php-ephorus-comms
Architecture: all
Depends: ${misc:Depends}
Suggests: moodle-plugins-plagiarism-ephorus
Description: PHP communication layer for Ephorus Plagiarism prevention in LMS'es
