=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 43028 2015-03-09 15:06:19Z mhorden $
# $URL: https://svn.uvt.nl/its-id/trunk/package/php-ephorus-comms/debian/rules $

%:
	dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_install:
	exec dh_install
