=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/php-ephorus-comms_$1\.tar\.gz/ \
  https://github.com/Ephorus/ephorus-comms/tags .*/v?(\d\S*)\.tar\.gz
